org.jgroups.util

## Interface Command

All Known Implementing Classes:
  GroupRequest, MultiRequest, Request, UnicastRequest

    public interface Command

The Command patttern (see Gamma et al.). Implementations would provide their own `execute` method.

Author:
  Bela Ban

### Method Summary

Methods
`boolean` `execute()`

### Method Detail

#### execute

    boolean execute()
                    throws java.lang.Exception

Throws:
  `java.lang.Exception`